CVE-2000-0445 Details

CVE-2000-0445

Published: 2000-05-24
Last Modified: 2008-09-10
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

The pgpk command in PGP 5.x on Unix systems uses an insufficiently random data source for non-interactive key pair generation, which may produce predictable keys.

Analysis
Common Vulnerability Score System v2.0
Metrics Value
Severity Low
Base Score 2.1/10
Exploit Score 3.9/10
Access Vector Local
Access Complexity Low
Authentication None
Impact Score 2.9/10
Confidentiality Impact Partial
Availability Impact None
Integrity Impact None
Vector String AV:L/AC:L/Au:N/C:P/I:N/A:N
Common Vulnerability Score System v3.1

NIST has not assigned a CVSSv3.1 Score.

Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:a:pgp:pgp:5.0_linux:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:pgp:pgp:5.0i:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:pgp:pgp:6.5_linux:*:*:*:*:*:*:* Yes - -
References

http://archives.neohapsis.com/archives/bugtraq/2000-05/0273.html
http://www.cert.org/advisories/CA-2000-09.html
http://www.osvdb.org/1355
http://www.securityfocus.com/bid/1251

CVE ID
CVE-2000-0445
Published
2000-05-24
Modified
2008-09-10
CVSSv2.0
Low
PCI Compliance
Pass
Data Format
MITRE
Data Type
CVE
Data Version
4.0
CWE

NVD-CWE-Other

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.